﻿@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Handlee|Karla|Quicksand|Merienda');
em, small {
    letter-spacing: 0
}

body, li, p {
    line-height: 1.5em
}

.DNNEmptyPane {
    display: none!important
}

.paneOutline {
    border: 1px dashed #ccc
}

a, a img, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, time, tt, u, ul, var, video {
    border: 0
}

.TB_Wrapper, .TB_Wrapper *, .dnnActionMenu, .dnnActionMenu *, .dnnActionMenu:after, .dnnActionMenu:before, .dnn_mact, .dnn_mact *, .dnn_mact:after, .dnn_mact:before, [id*=ControlPanel], [id*=ControlPanel] *, [id*=ControlPanel]:after {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

[class*=RadAjaxPanel] *, [class*=Digital] * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

html, li, p {
    font-size: 16px
}

ol.list-unstyled, ol.list-unstyled>li, ul.list-unstyled, ul.list-unstyled>li {
    list-style: none;
    margin: 0
}

ul.row {
    margin-left: -15px;
    margin-right: -15px
}

main ol, main ul {
    list-style: none;
      margin:0 4em 2em;
}

main ul li {
    list-style-type: disc;
      margin-bottom:1em;
}

ul li li {
    list-style-type: circle
}

ol li {
    list-style-type: decimal;
    list-style-position: inside
}

.nav li {
    list-style: none!important
}

a {
    outline: 0!important
}

ul#myTab {
    padding: 0;
    margin: 0
}

.popover {
    z-index: 999
}

.mark, mark {
    padding: 0;
    background-color: transparent
}

.bs-callout-danger, .bs-callout-info, .bs-callout-primary, .bs-callout-success, .bs-callout-warning {
    display: block;
    padding: 15px 30px 15px 15px
}

body {
    background: #ffffff;
  background-image:url(/Portals/2/Images/Layout/pageBkgd.png);
  background-repeat:repeat-y;
  background-position:center top;
    color: #838282;
    font-size: 13px
}

.CommandButton, .Head, .Normal, .NormalBold, .NormalDisabled, .NormalRed, .NormalTextBox, .SubHead, .SubSubHead, a:hover, a:link, a:visited, body, h1, h2, h3, h4, h5, h6, input, table, td, th {
    font-family: 'Karla', Arial, Helvetica, sans-serif;
  letter-spacing:0.04em;
}

.SubHead {
}

Body #Form {
    height: 100%
}

embed, img, object {
    max-width: 100%
}

[class*=map] img, [class*=Map] img, [id*=map] img, [id*=Map] img, table img {
    max-width: none!important
}

img {
    height: auto
}

em {
    font-style: italic
}

strong {
    color: #666;
    font-weight: 700
}

small {
    font-size: 12px
}

main a:active, main a:link, main a:visited {
    text-decoration: underline;
  color:#faa7bb;
  font-weight:bold;
}
main a:hover{
  color:#4c8ba4;
}

a:hover {
    text-decoration: none;
}

p {
    margin: 0 0 20px
}

ol li>ol li {
    list-style-type: lower-latin
}

.bs-callout-primary {
    margin: 20px 0;
    border-left: 5px solid #337ab7;
    background-color: #dbe9f5
}

.bs-callout-primary h1, .bs-callout-primary h2, .bs-callout-primary h3, .bs-callout-primary h4, .bs-callout-primary h5, .bs-callout-primary h6 {
    margin-top: 0;
    color: #337ab7
}

.bs-callout-primary p:last-child {
    margin-bottom: 0
}

.bs-callout-primary .highlight, .bs-callout-primary code {
    background-color: #fff
}

.bs-callout-danger {
    margin: 20px 0;
    border-left: 5px solid #d9534f;
    background-color: #f4cecd
}

.bs-callout-danger h1, .bs-callout-danger h2, .bs-callout-danger h3, .bs-callout-danger h4, .bs-callout-danger h5, .bs-callout-danger h6 {
    margin-top: 0;
    color: #d9534f
}

.bs-callout-danger p:last-child {
    margin-bottom: 0
}

.bs-callout-danger .highlight, .bs-callout-danger code {
    background-color: #fff
}

.bs-callout-warning {
    margin: 20px 0;
    border-left: 5px solid #f0ad4e;
    background-color: #fceedb
}

.bs-callout-warning h1, .bs-callout-warning h2, .bs-callout-warning h3, .bs-callout-warning h4, .bs-callout-warning h5, .bs-callout-warning h6 {
    margin-top: 0;
    color: #f0ad4e
}

.bs-callout-warning p:last-child {
    margin-bottom: 0
}

.bs-callout-warning .highlight, .bs-callout-warning code {
    background-color: #fff
}

.bs-callout-info {
    margin: 20px 0;
    border-left: 5px solid #5bc0de;
    background-color: #daf1f8
}

.bs-callout-info h1, .bs-callout-info h2, .bs-callout-info h3, .bs-callout-info h4, .bs-callout-info h5, .bs-callout-info h6 {
    margin-top: 0;
    color: #5bc0de
}

.bs-callout-info p:last-child {
    margin-bottom: 0
}

.bs-callout-info .highlight, .bs-callout-info code {
    background-color: #fff
}

.bs-callout-success {
    margin: 20px 0;
    border-left: 5px solid #5cb85c;
    background-color: #c7e6c7
}

.bs-callout-success h1, .bs-callout-success h2, .bs-callout-success h3, .bs-callout-success h4, .bs-callout-success h5, .bs-callout-success h6 {
    margin-top: 0;
    color: #5cb85c
}

.bs-callout-success p:last-child {
    margin-bottom: 0
}

.bs-callout-success .highlight, .bs-callout-success code {
    background-color: #fff
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2'), url(https://fonts.gstatic.com/s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff')
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v10/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2'), url(https://fonts.gstatic.com/s/opensans/v10/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff')
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2'), url(https://fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff')
}

h1, h2, h3, h4, h5, h6 {
    color: #4c8ba4;
  font-family: "Merienda", cursive;
    margin: 0 0 10px
}

h1 {
    font-size: 1.5rem;
    line-height:1.4em;
  border-bottom:1px solid #ffd3d0;
  padding:0 0 0.5em;
  margin:0.5em 0 1em;
}

h2 {
background-repeat:no-repeat;
  background-image:url(/Portals/2/Images/Layout/h1-icon.png);
  background-position:left top;
  padding:0.3em 0 0.3em 1.4em;
    font-size: 1.2rem;
  line-height:1.3em;
}

h3 {
    background-image:url(/Portals/2/Images/Layout/h1-icon.png);
  background-repeat:no-repeat;
  background-position:left top;
  padding:0.3em 0 0.3em 1.4em;
    font-size: 1.1rem;
  line-height:1.3em;
}

h4 {
    font-size: 1rem
}

h5 {
    font-size: 1rem
}

h6 {
    font-size: 1rem
}

@media screen and (min-width:500px) {
    html {
        font-size: 14px
    }
}

@media screen and (min-width:570px) {
    html {
        font-size: 15px
    }
}

@media screen and (min-width:620px) {
    html {
        font-size: 16px
    }
}

@media screen and (min-width:680px) {
    html {
        font-size: 17px
    }
}

@media screen and (min-width:720px) {
    html {
        font-size: 18px
    }
}

@media screen and (min-width:800px) {
    html {
        font-size: 19px
    }
}

@media screen and (min-width:860px) {
    html {
        font-size: 20px
    }
}

@media screen and (min-width:920px) {
    html {
        font-size: 21px
    }
}

@media screen and (min-width:1000px) {
    html {
        font-size: 22px
    }
}

.buttons-wrapper {
    text-align: center
}

a.cta-button-primary, button.cta-button-primary {
    background: #7ca0c0;
    border: 1px solid #7ca0c0;
    color: #fff;
    transition: background-color 300ms ease-out 0s
}

a.cta-button, a.cta-button-primary, button.cta-button, button.cta-button-primary {
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    position: relative;
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    line-height: normal;
    margin: 0 5px 5px 0;
    min-width: 200px;
    padding: 10px 0;
    -webkit-transition: background-color 300ms ease-out 0s;
    -o-transition: background-color 300ms ease-out 0s
}

a.cta-button-primary:hover, button.cta-button-primary:hover {
    background: #91afca;
    border-color: #91afca
}

a.cta-button, button.cta-button {
    background: 0 0;
    border: 1px solid #7ca0c0;
    color: #7ca0c0;
    transition: background-color 300ms ease-out 0s
}

a.cta-button:hover, button.cta-button:hover {
    color: #fff;
    background: #7ca0c0;
    border-color: #91afca
}

.search {
    position: relative;
    min-width: 35px;
    width: 0;
    height: 34px;
    float: right;
    overflow: hidden;
    -webkit-transition: width .5s;
    -o-transition: width .5s;
    transition: width .5s
}

.search.search-open {
    width: 25%
}

.search.small-screens.search-open {
    width: 100%
}

.search.small-screens.search-open .searchInputContainer input {
    padding: 0 124px 0 20px
}

.searchInputContainer {
    display: block!important
}

.searchInputContainer input {
    top: 0;
    right: 0;
    border: 0;
    outline: 0;
    background: #dcddd8;
    width: auto;
    height: 34px;
    margin: 0;
    padding: 0 52px 0 20px;
    font-size: 15px
}

.searchInputContainer input::-webkit-input-placeholder {
    color: #818181
}

.searchInputContainer input:-moz-placeholder {
    color: #818181
}

.searchInputContainer input::-moz-placeholder {
    color: #818181
}

.searchInputContainer input:-ms-input-placeholder {
    color: #818181
}

.searchInputContainer a.dnnSearchBoxClearText {
    right: 45px!important
}

.searchInputContainer a.dnnSearchBoxClearText.dnnShow {
    bottom: 2px
}

#search-action, .SearchButton, .search-toggle-icon {
    background: url(images/search.png) center center no-repeat #c3c1c1;
    width: 35px;
    height: 34px;
    display: block;
    position: absolute;
    top: 0;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 22px;
    right: 0;
    padding: 0;
    margin: 0;
    outline: 0;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    color: #dcddd8;
    text-indent: -9999px
}

#search-top {
    clear: both;
    width: 100%;
    background: #7CA0C0;
    padding: 0;
    margin: 0;
    height: 0;
    overflow: hidden;
    transition: all .1s ease-in-out
}

#search-top.active {
    height: auto;
    padding: 15px 0
}

#search-top span {
    display: inline!important
}

#search-top input {
    background: #fff;
    border: none;
    font-size: 1.2em;
    height: 46px;
    margin: 0 0 0 15px;
    width: 70%
}

#search-top a.SearchButton {
    background: url(images/search.png) center center no-repeat #e0dfdf;
    height: 46px;
    position: relative;
    display: inline-block;
    text-indent: -9999px;
    width: 60px;
    padding: 0;
    top: 5px
}

#search-action {
    display: none;
    float: right;
    height: 34px;
    margin: 0;
    padding: 6px 12px
}

#login {
    padding-right: 0px;
  display:inline;
}

@media only screen and (max-width:768px) {
    #search-action {
        display: block
    }
    #login {
        padding-right: 21px
    }
}
.userDisplayName {
  float:right;
    font-size:0.9em;
    margin-right:1.7em
  }
  
#login .loginGroup, #login .loginGroup *, #login .registerGroup, #login .registerGroup * {
    /*display: block*/
}

#login .loginGroup, #login .registerGroup {
    /*float: right;
    padding: 0;
    margin: 0*/
}

#login .loginGroup a, #login .registerGroup a {
    /*display: block;
    position: relative;
    height: 34px;
    min-width: 12px;
    padding: 7px 15px 0;
    color: #fff;
    font-size: 11px;
    vertical-align: middle*/
}

#login .loginGroup a:hover, #login .registerGroup a:hover {
    /*background: #d7d7d7;
    color: #333;
    text-decoration: none*/
}

#login .loginGroup a:active, #login .registerGroup a:active {
    /*color: #333*/
}

#login .loginGroup a strong, #login .registerGroup a strong {
   /* display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    overflow: hidden;
    font-size: 11px;
    text-indent: -9999px*/
}

#login .registerGroup li {
    /*float: left;
    line-height: 1.2em*/
}

.loginGroup {
  float:left;
  }
  
#login .registerGroup li:first-child:hover {
    border-left: #222
}

#login .registerGroup .buttonGroup {
    margin-right: 0
}

#login .registerGroup .userProfileImg a {
    display:none;
  /*min-width: 25px;
    min-height: 32px;
    padding: 0;
    background: 0 0*/
}

#login .registerGroup a span {
    display: inline-block;
    position: absolute;
    right: 2px;
    top: -9px;
    min-width: 7px;
    margin-right: 3px;
    background: #3b96b6;
    text-align: center;
    font-size: 11px;
    color: #fff;
    -webkit-text-shadow: 0 1px 0 #333;
    text-shadow: 0 1px 0 #333
}

#login .registerGroup a img {
    height: 32px;
    width: 32px;
    background: #333
}

#login .userNotifications {
  display:none;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc
}

#login .userNotifications strong {
    background: url(images/notification_icon.png) center center no-repeat
}

#login .userMessages strong {
    background: url(images/message_icon.png) center center no-repeat
}

#login .userMessages a, #login .userNotifications a {
    padding: 0 18px
}

#login .userMessages a span, #login .userNotifications a span {
    display: inline-block;
    margin-top: 9px;
    margin-right: 0;
    background-color: transparent;
    font-size: 10px
}
.userMessages, .userProfileImg,
.userNotifications {
  display:none;
  }
#topHeader {
    /*-moz-box-shadow: 1px 50px 100px 0 #cacaca;
    -webkit-box-shadow: 1px 50px 100px 0 #cacaca;
    box-shadow: 1px 50px 100px 0 #cacaca;
    min-width: 25px;
    min-height: 35px;
    padding: 0 */
}

header {
    background: #fff;
}

#mainHeader-inner {
    padding: 0px 0;
}

#mainHeader-border {}

#logo {
    padding: 10px 0 10px 15px;
  float:left;
}

.navbar .brand {
    float: left;
    padding: 0!important;

}

@media only screen and (max-width:768px) {
    .main-navigation {
        height: auto;
        width: 100%
    }
    nav {
        display: none
    }
    a.mobile-nav-btn {
        display: block;
        float: right;
        width: 50px;
        height: 46px;
        margin-top: 15px;
        text-align: center;
        color: #383838
    }
    a.mobile-nav-btn:hover {
        text-decoration: none
    }
    #navbar-top-wrapper {
        clear: both;
        position: relative
    }
    #navbar {
        float: none!important
    }
}

@media only screen and (min-width:767px) {
    #navbar {
        float: right
    }
}

.taglinePane {
        float:right;
          width:auto;
          text-align:right;
          border-bottom:1px solid #ffd3d0;
  margin-top:5px;
        }
.taglinePane p {
    margin:5px 0;
    color:#4c8ba4;
    font-family: "Merienda", georgia, cursive;
  font-size:1.5em;
          }
@media only screen and (max-width:1100px) {
 .taglinePane {
          max-width:75%;
          text-align:right;
position:absolute;right:0;
      z-index:0;top:0px;
        }
    .taglinePane p {
           font-size:1.2em!important;
      }
}
@media only screen and (max-width:767px) {
 .taglinePane {
          max-width:55%;
          text-align:right;
position:absolute;right:0;
      z-index:0;top:0px;
        }
    .taglinePane p {
           font-size:1.1em!important;
      }
}
  
@media only screen and (max-width:480px) {
    #logo {
      max-width:60%;
      text-align:center;
    }
 .taglinePane {
          display:none;
        }
}
.pageBanner {
	border-top:5px solid #ffd3d0;        
}
      
#breadcrumb {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom: 1px dashed;
    border-color: #ccc;
    background-color: transparent;
    padding: 5px 0;
    margin: 0 0 0 3em;
    display: block
}
#breadcrumb #dnn_dnnBreadcrumb_lblBreadCrumb {
margin-left:-10px;
}
#breadcrumb a {
    margin: 0px ;
    font-weight: 600;
    font-size: 11px;
    color: #626262;
  padding:0 10px;
}

#breadcrumb a:first-child {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 11px!important;
    font-weight: 400;
    color: #7b7d82;
    margin: 0
}

#breadcrumb img, #breadcrumb span {
    margin-left: 0px
}

@media screen and (min-width:787px) {
  #breadcrumb {display:none;} 
}
main {
    background: #fff;
    border: 1px solid #ececec;
    border-top: none;
    margin-bottom: 0px;
    min-height: 500px;
  padding-bottom:50px;
}

main.no-bg {
    background: 0 0
}

#mainContent-inner {
    padding: 10px 3em ;
  z-index:3;
  position:relative;
}

.dnnpane>[class*=col-md], .dnnpane>[class^=col-md] {
    padding: 0 0px;
}
.row {
         margin:0; 
}

.image-wrapper {
    position: relative
}

.image-wrapper img {
    display: block;
    max-width: 100%
}

.image-wrapper .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    text-align: center
}

.grid, .grid figure, .grid figure img {
    position: relative
}

.image-wrapper .overlay h2 {
    color: #fff;
    font-weight: 700;
    margin-top: 8%;
    -webkit-text-shadow: 0 2px 2px rgba(0, 0, 0, .1);
    text-shadow: 0 2px 2px rgba(0, 0, 0, .1);
    text-transform: uppercase
}

/* homepage */

.featureBox {
  margin-bottom:2em;
  }
.featureBox .DnnModule {
  background-color:#4c8ba4;
      color:#fff;
      float:left;
      width:98%;
      padding:0 2% 0 0;
  }
.featureBox p {
       margin:0; 
  line-height:1.2em;
  font-size:1.1em;
  display:block;
      }
.featureBox img {
    float:left;
  margin-right:2%;
  width:45%;
      }
.featureBox h2 {
  float:left;
    width:53%;
      color:#fff;
    margin:0px 0 5px!Important;
  line-height:1em!important;
  font-size:1.8em;
  padding:10px 0 5px;
  background-image:none;
  line-height:1.1em;
  border-bottom:1px solid #ffd3d0;
      }

.featureBox h2 strong {
  color:#fff;
    font-weight:normal;
    font-size:0.7em!important;
  }

.featureBox a {
  position:absolute;
    bottom:10px;
    text-transform:uppercase;
    font-size:0.85em;
    right:10px;
    font-weight:bold;
    background-color:#ffd3d0;
    border:1px solid #ffd3d0;
    background-image:url(/Portals/2/Images/Layout/arrowMed.png);
  background-repeat:no-repeat;
  background-position:91% 5px;
    padding:3px 30px 3px 10px;
  color:#4c8ba4!important;
  text-decoration:none!important;
  }
  
.featureBox a:hover {
      background-color:#4c8ba4;
        text-decoration:none;
        border:1px solid #ccc;
        color:#fff!important;
      }

@media only screen and (max-width:600px) {
  .featureBox {
        margin-bottom:4em;
      }
.featureBox h2 {
    font-size:1em;
      padding:8px 0;
      margin-bottom:0;
  }
.featureBox p {
      font-size:1em;
      }
  .featureBox a {
    float:none;
    display:block;
    bottom:-35px;
    font-size:0.85em;
      padding:10px;
    right:0px;
    border:0;
  background-position:97% 12px;
    width:100%;
  }
}

.contact-form .form-control {
    border: 1px solid #e3e3e3;
    border-radius: 0;
    -webkit-box-shadow: initial;
    -moz-box-shadow: initial;
    box-shadow: initial;
    height: 50px;
    padding: 12px 15px 15px
}

/* Inner page with left menu */

.leftMenuPage #mainContent-inner{
  padding-left:0px;
  padding-top:0;
  margin-left:-1px;
  }

.leftMenuPage .sidebarPane {
background-color:#4c8ba4;
  /*border-bottom:1px solid #ffd3d0;
  border-radius:0 0 60%;*/
  border:0;
  margin:0;padding:0 0 53px;
  background-image:url(/Portals/2/Images/Layout/subnavEnd.png);
  background-repeat:no-repeat;
  background-position:right bottom;
      }

.leftMenuPage .sidebarPane h3 {
      color:#fff;
  border-right:1px solid #ffd3d0;
  margin:0;
  padding:0.5em;
  background-image:none;
}

.leftMenuPage .sidebarPane ul {
  list-style:none;
      margin:0 0 0px;
      padding:0;
    border-right:1px solid #ffd3d0;
  border-top:1px solid #ffd3d0;
    }
  
.leftMenuPage .sidebarPane ul li{
  list-style:none;
  margin:0!Important;
      padding:0!Important;
  font-size:1em;
}
 
.leftMenuPage .sidebarPane ul li a{ 
  color:#fff;
          display:block;
          padding:10px!important;
          margin:0!important;
  border-bottom:1px solid #ffd3d0;
  text-decoration:none;
  font-weight:normal;
}
      
.leftMenuPage .sidebarPane ul li a:hover{
  background-color:#ffd3d0;
text-decoration:none;
  color:#4c8ba4;
      }

.leftMenuPage .contentPane {
  padding-left:3em;
    }
    
@media screen and (max-width:787px) {
.leftMenuPage .sidebarPane {
    display:none;
background-color:#4c8ba4;
  /*border-bottom:1px solid #ffd3d0;
  border-radius:0 0 60%;*/
  border:0;
  margin:0;padding:0 0 53px;
  background-image:url(/Portals/2/Images/Layout/subnavEnd.png);
  background-repeat:no-repeat;
  background-position:right bottom;
      }
    }

/* Contact Forms */
    .reqFieldNote {font-size:0.92em;}
  .reqFieldNote .req {margin:0;font-size:1.3em!important;}
.contactForm ul {
   margin:0;
    padding:0;
    list-style:none;
  }

.contactForm ul li {
    list-style:none;
    margin-bottom:1.5em;
  }
  
.contactForm ul li label {
    display:block;
  font-weight:normal;
    }

.contactForm ul li input,
.contactForm ul li textarea {
    display:block;
    width:95%;
    }
.inlineField label {
  display:block;
  float:left;
  width:60%!important;
  clear:left;
    }

.validationReminder ul {
  background-color:#efefef;
    border:1px solid #bbb;
padding:1em 1em 0;
    margin:1em 0 0;
  }

.validationReminder ul li {
    display:inline-block;
    border-right:1px solid #bbb;
      padding:0 0.5em 0;
      font-size:1.1em;
    }

@media screen and (max-width:580px) {
  .inlineField label {width:100%;float:none;}
}
.contactForm .inlineField label {
  display:inline;
    }
.req {
    color:#CC0000;
  margin-left:3px;
      }

.formButtons input, .ModWKDRecruitmentButtonC input,
.edn_readMoreButton {
     width:120px!important;
       background-color:#4c8ba4!important;
  text-decoration:none;
      color:#fff!important;
      border:0!important;
  padding:0.5em 0.5em;
  font-weight:bold;
  font-size:1.4em;
    }

.ModWKDRecruitmentButtonC input {
  min-width:160px;
  padding:1em;
    }
    
.formButtons input:hover, .ModWKDRecruitmentButtonC input:hover,
    .edn_readMoreButton:hover{
     background-color:#ffd3d0!important;  
  color:#4c8ba4!important;
        }

.resultMessage {
  display:block;
    margin:1em 0;
  }

.contact-form::-webkit-input-placeholder {
    color: #e3e3e3
}

.contact-form:-moz-placeholder {
    color: #e3e3e3
}

.contact-form::-moz-placeholder {
    color: #e3e3e3
}

.contact-form:-ms-input-placeholder {
    color: #e3e3e3
}

/* job details page */

.jobAdContainer #educatorIDContainer {
display:none!Important;
    }

  .ModWKDRecruitmentButtonC input {
      width:94%!important;
      text-transform:uppercase;
      font-size:1.8em;
    }
    
/* job app form */

fieldset {
 border:1px solid #eee; 
  padding:1.5em 1.5em 0em!important;
  border-radius:5px;
  margin:1.5em 0 1.5em;
}

fieldset.oneLineFieldset {
  padding-bottom:0;
}

.oneLineFieldset .mediumField label {
      width:110px!Important;
    }

legend {
display:block;
  float:left;
color: #4c8ba4;
  font-family: "Merienda", cursive; 
  font-size:2.2em;
  margin:0.2em 0 1.1em;
}

.fileUploadFields input {
 color:#CC0000; 
  font-weight:bold;
  font-size:1.2em;
}

.datepickerField input,
.captchaCode {
    width:240px!important;
}

.captchaCode input {color:#333;}

#watermark {
  background-image:url(/Portals/2/Images/Layout/watermark.png);
  background-repeat:no-repeat;
  background-position:center top;
  right:20px;
  top:-390px;
  width:392px;
  height:574px;
  position:absolute;
  z-index:2;
}
footer {
   position:relative;
 background-image:url(/Portals/2/Images/Layout/footerTop.png);
  background-position:center top;
  background-repeat:no-repeat;
padding-top:85px;
  margin-top:-50px;
  
}
footer .footer-above {
    background-color: #666666;
    padding-top: 25px;
}

.footer-above .DNNModuleContent {
     width:78%; 
      margin:0 auto;
  z-index:2;
  position:relative;
    }

footer .footer-above, footer .footer-above p {
    color: #e8cecc;
}

.footer-above h3 {
      background-image:url(/Portals/2/Images/Layout/footerHeadingIcon.png);
    background-repeat:no-repeat;
    background-position:7px top;
    font-size:1.5em;
    padding:3px 0 14px 30px;
    color:#e8cecc;
    border-bottom:1px solid #4c8ba4;
      font-family: 'Karla', Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:1.3em;
  }
.footer-above p {
   margin:0 7px;
    font-size:1.1em;
  }
footer .footer-below, footer .terms-priv a:link, footer .terms-priv a:visited,
footer a {
    color: #e8cecc;
}

footer a:hover {
 color:#ffffff; 
}

footer .footer-col {
    margin-bottom: 25px
}

footer .footer-below {
    background-color: #666666;
    padding: 6em 0 1.7em;
      font-size:0.85em;
}

@media screen and (max-width:1100px) {
 footer .footer-above {
    padding-top: 0px;
} 
}

.lmcLogin a {
  display:block;
    width:130px;
    padding:0.3em 1em;
    font-size:0.9em;
    margin:0 auto;
    background-color:#518499;
    border:1px solid #e8cecc;
  }

.lmcLogin a:hover {
  background-color:#e8cecc;
      color:#518499;
  text-decoration:none;
    }
.socialIcons a {
  margin:0 0.4em;
  }
.socialIcons a:hover img {
      -webkit-filter: opacity(70%); /* Safari 6.0 - 9.0 */
    filter: opacity(70%);
  }
.copyrightRow {
  }
.siteby {
  position:relative;
    margin:0 auto;
    max-width:390px;
  }
  
footer .copyrightText {
    float: left;
  color:#b2a2a2;
}

footer .copyrightText a,
.loginGroup a {
 color:#b2a2a2; 
}
  
footer .copyrightText a:hover,
.loginGroup a:hover {
 color:#b2a2a2; 
}

footer .terms-priv {
    float: right
}

footer .copyright, footer .terms-priv {
    padding-left: 15px;
    padding-right: 15px
}

footer .links-list ul li {
    float: left;
    width: 100%;
    font-size: 15px;
    line-height: 1.5em
}

footer .links-list ul li a:active, footer .links-list ul li a:link, footer .links-list ul li a:visited {
    color: #fff
}

footer .links-list ul li a:hover {
    color: #f0f0f0
}

footer .links-list ul li a:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-left: 3px solid #383838;
    position: relative;
    bottom: 1px;
    padding-right: 9px
}

.latest-articles {
    display: block
}

.latest-articles .item {
    display: block;
    border-bottom: 1px solid rgba(255, 255, 255, .08);
    padding-bottom: 20px;
    margin-bottom: 20px
}

.latest-articles .item-header {
    display: block;
    float: left;
    width: 60px
}

.latest-articles .item-header a {
    position: relative;
    display: block
}

.latest-articles .item-header span {
    display: block;
    width: 100%;
    padding: 0;
    margin: 0
}

.latest-articles .item-header img {
    border: 2px solid #fff
}

.latest-articles .item-content {
    display: block;
    margin-left: 85px
}

.latest-articles .item-content p {
    font-size: 15px;
    margin-bottom: 15px
}

.latest-articles .item-content>strong {
    display: block;
    font-weight: 600;
    line-height: 11px;
    margin-bottom: 5px
}

.latest-articles .item-content a {
    color: #d3d3d3;
    font-weight: 700;
    font-size: 14px
}

.latest-articles .publish-date {
    color: #d3d3d3;
    font-weight: 400
}

.latest-articles .publish-date span {
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase
}

.contactus ul {
    margin-left: 0
}

.contactus ul li {
    color: #fff;
    font-size: 15px;
    font-weight: 100;
    margin-bottom: 5px;
    list-style: none
}

.contactus ul li img {
    margin-right: 5px
}

.contactus a:link {
    color: #fff;
    text-decoration: none
}

.contactus a:active, .contactus a:hover {
    text-decoration: underline
}

.btn-social {
    background: url(/Portals/0/Images/social-sprite.png);
    display: inline-block;
    height: 34px;
    width: 34px
}

.btn-social.facebook {
    background-position: 0
}

.btn-social.twitter {
    background-position: -40px
}

.btn-social.googleplus {
    background-position: -80px
}

.btn-social.linkedin {
    background-position: -120px
}

.container-content {
    padding: 10px 15px 15px
}

.heading_wrapper {
    padding-left: 0;
    padding-right: 0
}

.DNNContainer_Title_h2 h2 .TitleH2, .DNNContainer_Title_h3 h3 .TitleH3, .DNNContainer_Title_h4 h4 .TitleH4 {
    display: block;
    margin-bottom: 5px
}

.DNNContainer_Title_h2 h2 .TitleH2.centered, .DNNContainer_Title_h3 h3 .TitleH3.centered, .DNNContainer_Title_h4 h4 .TitleH4.centered {
    text-align: center
}

.DNNContainer_Boxed h2 .TitleBoxed {
    display: block;
    margin-bottom: 5px;
    padding: 5px;
    border: 1px solid #7b7878
}

.lms_heading_1, .lms_heading_2, .lms_heading_3, .lms_heading_4, .lms_heading_5, .lms_heading_6 {
    text-align: center
}

.lms_heading_1 .lms_heading_title, .lms_heading_2 .lms_heading_title, .lms_heading_3 .lms_heading_title, .lms_heading_5 .lms_heading_title, .lms_heading_6 .lms_heading_title {
    border-bottom: 1px solid #7b7878;
    font-weight: 400;
    margin-bottom: 17px;
    margin-top: 17px;
    padding: 0 32px 28px;
    position: relative
}

.lms_heading_1 .lms_heading_title:after {
    content: "";
    position: absolute;
    top: 100%;
    margin: -10px 0 0 -5px;
    left: 50%;
    width: 10px;
    height: 20px;
    background: #fff;
    border-left: 2px solid #7b7878;
    border-right: 2px solid #7b7878;
    -webkit-transform: rotate(20deg);
    -ms-transform: rotate(20deg);
    -o-transform: rotate(20deg);
    transform: rotate(20deg)
}

.lms_heading_4 .lms_heading_title {
    margin-bottom: 17px;
    margin-top: 17px;
    padding: 0 30px 10px
}

.subtle-line {
    display: block;
    border: none;
    color: #fff;
    height: 1px;
    width: 100%;
    background: -webkit-radial-gradient(#7b7878 1%, #bbb 30%, #ccc 40%, #fff 70%);
    background: -o-radial-gradient(#7b7878 1%, #bbb 30%, #ccc 40%, #fff 70%);
    background: -moz-radial-gradient(#7b7878 1%, #bbb 30%, #ccc 40%, #fff 70%);
    background: radial-gradient(#7b7878 1%, #bbb 30%, #ccc 40%, #fff 70%);
    margin-bottom: 32px
}

.hexagon {
    background-color: #fff;
    border-left: 3px solid #7b7878;
    border-right: 3px solid #7b7878;
    height: 20px;
    margin: 10.39px auto;
    position: relative;
    top: -27px;
    width: 36px;
    z-index: 10
}

.hexagon::after, .hexagon::before {
    background-color: inherit;
    content: "";
    height: 25.46px;
    left: 2.27px;
    position: absolute;
    -webkit-transform: scaleY(.5774) rotate(-45deg);
    -moz-transform: scaleY(.5774) rotate(-45deg);
    -ms-transform: scaleY(.5774) rotate(-45deg);
    -o-transform: scaleY(.5774) rotate(-45deg);
    transform: scaleY(.5774) rotate(-45deg);
    width: 25.46px;
    z-index: 1
}

.open_rectangle, .rectangle {
    margin: 10px auto;
    z-index: 10
}

.dots-wrapper, .open_rectangle, .rectangle {
    position: relative;
    background-color: #fff;
    width: 36px
}

.hexagon::before {
    border-right: 4.24px solid #7b7878;
    border-top: 4.24px solid #7b7878;
    top: -12.73px
}

.hexagon::after {
    border-bottom: 4.24px solid #7b7878;
    border-left: 4.24px solid #7b7878;
    bottom: -12.73px
}

.open_rectangle {
    border-left: 2px solid #7b7878;
    border-right: 2px solid #7b7878;
    height: 20px;
    top: -27px
}

.rectangle {
    border: 2px solid #7b7878;
    height: 13px;
    top: -24px;
    border-radius: 10px
}

.dots-wrapper {
    height: 10px;
    margin: 10.39px auto;
    top: -23px
}

.dots {
    width: 10px;
    height: 10px;
    border-radius: 50px;
    line-height: 100px;
    background: #7b7878;
    float: left;
    margin: 0 2px 0 0
}

.valid-404 h1 {
    font-size: 10em;
    -webkit-text-shadow: 0 0 7px rgba(0, 0, 0, .75);
    text-shadow: 0 0 7px rgba(0, 0, 0, .75)
}

.valid-404 h2 {
    font-size: 33px
}

.valid-404 h1, .valid-404 h2, .valid-404 p {
    text-align: center
}

.bs-example-modal .modal {
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    z-index: 1;
    display: block
}
/* Photo gallery overrides */
/* Banner */
.pageBanner .theme-default .nivoSlider {
  box-shadow:none!important;
        margin:0;
      }
.pageBanner .theme-default .nivo-caption {
       font-family: "Merienda", georgia, cursive;
        font-weight:normal!important;
  color:#4c8ba4;
  font-size:1.4em;
        line-height:1.6em;
  background:#fff;
  opacity:0.9;
  width:60%;
  bottom:-45px;
  padding:2em 140px 1.5em 1em;
  border-radius: 0 80% 0 0
  }
.pageBanner .theme-default .nivo-caption b{
      font-weight:normal;}

@media only screen and (min-width:1100px) {
  .pageBanner .theme-default .nivo-caption {
  font-size:1.8em;
  line-height:1.6em;
  }
}
   
@media only screen and (max-width:867px) {
.pageBanner .theme-default .nivo-caption {
  font-size:1.2em;
        line-height:1.6em;
  background:#fff;
  opacity:0.9;
  width:60%;
  bottom:-35px;
  padding:2em 100px 1.5em 1em;
  border-radius: 0 80% 0 0
  }
}
            
@media only screen and (max-width:700px) {
.pageBanner .theme-default .nivo-caption {
          position:relative;
  font-size:1.1em;
        line-height:1.7em;
  background:#fff;
  opacity:0.9;
  width:100%;
  bottom:0;
  padding:1em 1em 0em;
  border-radius: 0 0% 0 0
  }
}

/* EasyDNN Newss overrides */
 
.eds_news_Ozone.eds_subCollection_categoryMenu {
 font-family:inherit!important;       
}
 
.eds_news_Ozone.eds_subCollection_categoryMenu {
border-bottom:1px solid #eee!important;
}
              
.eds_subCollection_categoryMenu .edn_category_menu_wrapper li.opened > div > .edn_category{
color:#999!important;
}
    
.expand_collapse {display:none!important;}

.eds_news_Ozone.eds_subCollection_categoryMenu .edn_horizontalMenu .edn_category_menu_wrapper li > div {
padding:0 7px 0 0!important; 
border-right:1px dotted #eee!important;
}

.level_1 .edn_category {
    text-decoration: underline!important;
  color:#f9b3b4!important;
  font-weight:bold;
}
.level_1 .edn_category:hover{
  color:#4c8ba4!important;
}

.edn_category_menu_wrapper .active a {
color:#4c8ba4!important;
      text-decoration:none!Important;
    }

.eds_template_List_Article_Default .edn_metaDetails,
.edn_articlesRssWrapper{
	display:none;    
}
      
.edn_readMoreButton {
      margin:0!important;
          text-align:center;
          padding:1em!important;
        }
      
.eds_template_List_Article_Default .edn_article {
  border-bottom:2px dashed #eee;
          padding-bottom:2em;
        }
.eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleSubTitle {
background-image:none;
padding:0;
margin:0 0 0.5em!important;
font-size:1.8em!important;
}
              
.eds_news_Ozone.eds_subCollection_news .edn_metaDetails {                   
border-bottom:1px dashed #ccc;
  margin:0 0 1em!important;
  padding:0 0 1.5em;
}

.eds_subCollection_news .article_pager{display:none;}

#EDG_2_nobg_blue .EDGmain {
 margin:1em!important;
}

#EDG_2_nobg_blue .titleimage .title {
 text-align:center!Important; 
  font-family: 'Karla', arial, sans-serif!Important;
  font-size:13px!Important;
  color:inherit!Important;
}